#nav, #nav ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:24px; 
z-index:999;
display:inline-block;
}

#nav li a{
display:block;
padding:0px 20px;
color:#fff;
text-decoration:none;
height:37px;
line-height:37px;
font-size:16pt;
background:none;
text-align:left;
transition: background, color 0.5s;
-moz-transition: background, color 0.5s; /* Firefox 4 */
-webkit-transition: background, color 0.5s; /* Safari and Chrome */
-o-transition: background, color 0.5s; /* Opera */
font-family:BebasNeue;
-webkit-font-smoothing: antialiased;
}

#nav a:hover{
    background:rgba(255,255,255,0.3);
	color:#fff;
}

#nav li{
float:left;
position:relative;
}

#nav ul {
position:absolute;
display:none;
padding: 0px 12px 12px 12px;
top:37px;
background: rgba(255,255,255,0.5);
box-shadow: 0px 0 3px #777777
}

#nav li ul a{
width:160px;
height:auto;
float:left;
color:#6f6f6f;
font-size:12pt;
background: #fff;
line-height:25pt;
padding-left:10px;
font-weight:400;
border-bottom:#ccc 1px solid
}

#nav li ul a:hover {
	background:#ccc !important;
	background-image:none !important;
}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:190px;
margin:0px 0px 0px 0px;
padding:0px;
border:0px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}


/*
.nav {  height:30px; margin-right:20px; float:right }
.nav li { width: 10px; height:10px; float: right; margin: 3px; margin-top: 6px; list-style: none; border: #c5c5c5 1px solid }
.nav a { height: 10px; width:10px; display: block; }
.nav a.activeSlide { background: #656565  }
.nav a:hover { background: #656565  }
.nav a:focus { outline: none; }
.nav img { border: none; display: block }

.nav_imagenes {   margin-right:20px; }
.nav_imagenes li { width: 92px;  float: left; margin: 3px; margin-top: 6px; list-style: none; border: #c5c5c5 1px solid }
.nav_imagenes a {  width:92px; display: block; }
.nav_imagenes a.activeSlide { background: #fff  }
.nav_imagenes a:hover { background: #fff  }
.nav_imagenes a:focus { outline: none; }
.nav_imagenes img { border: none; display: block }

*/